Subject: Re: Pony Names for G5
From: "Riordan, Matt" <[email-masked]>
To: "Evans, Kevin" <[email-masked]>
Date: Fri, 8 Dec 2017 08:41:33 -0500

So you around in like 15? I’m gonna book a room so we can be loud and nerdy.

If you’re pressed for time, lemme know and I can book accordingly. Word!

From: "Evans, Kevin" <[email-masked]>

Date: Thursday, December 7, 2017 at 3:57 PM

To: "Riordan, Matt" <[email-masked]>

Subject: Re: Pony Names for G5

I’ll be at boulder, but I’ll keep you posted to let you know if that works. Thanks!

Off to have a pint;)

Best,

Kevin

[email-masked]

From: Riordan, Matt

Sent: Thursday, December 7, 2017 8:53:38 PM

To: Evans, Kevin

Subject: Re: Pony Names for G5

Oh dang! I forgot about that. It’s almost 9PM there huh??

Well what about like 9AM here, which would be…2PM there? Is that a pain for you? If so, no stress! I’ll work with whatever works best for you, duuuude!

From: "Evans, Kevin" <[email-masked]>

Date: Thursday, December 7, 2017 at 3:49 PM

To: "Riordan, Matt" <[email-masked]>

Subject: Re: Pony Names for G5

Great! I don’t think they’re aware of the PONY+subhead option. I think that’s a plausible option.

I’m in Dublin so a few hours ahead. Let me know what time works.

Best,

Kevin

[email-masked]

_____________________________

From: Riordan, Matt <[email-masked]>

Sent: Thursday, December 7, 2017 8:47 PM

Subject: Re: Pony Names for G5

To: Evans, Kevin <[email-masked]>

Hey hey!

Hmmm, MLP + subhead…interesting! I was leaning more towards the minimized ‘My Little’ + Pony + subhead, as you saw before. But hey, either way- cool they’re open to options!

Let’s chat tomorrow- I can take the last hour here to work more on that Pony Forever approach and button it up. Then I can send it your way before heading out. You can sleep on it and we can regroup tomorrow when you get in. Plus, Fridays are usually quiet,
so even better. Heyooo!

From: "Evans, Kevin" <[email-masked]>

Date: Thursday, December 7, 2017 at 3:39 PM

To: "Riordan, Matt" <[email-masked]>

Subject: Re: Pony Names for G5

Hey Matt!

Chatted about logos and brand names today w Tyla and Meghan. They’re interested in seeing some ideas/treatments. Tyla likes idea of jus MLP + sub head.

Want to chat today or tomorrow?

Best,

Kevin

[email-masked]

From: Evans, Kevin

Sent: Wednesday, December 6, 2017 10:43:20 PM

To: Riordan, Matt

Subject: Re: Pony Names for G5

Hey Matt,

Yes I spoke w Tyla about this today. I think it makes sense. The big issue is that regions like Asia don’t  nowbhow to pronounce or spell the names, so they cant even do a google search. Im In Dublin right now but should be able to chat tomorrow.

Best,

Kevin

[email-masked]

From: Riordan, Matt

Sent: Wednesday, December 6, 2017 5:38:36 PM

To: Evans, Kevin

Subject: Pony Names for G5

So Emily brought something interesting up in our meeting with CP today, regarding the Pony’s names. She said the markets have been pushing to have different translations (not sure how many countries would get this) of each Pony’s name, and Hasbro is obliging
them when G5 comes out. So for example, in the Slavic countries, Pinkie Pie would actually have a Slavic name, and not the English version, as it’s hard for them to pronounce, I guess.

Anyway, that aside- has there been any talk about name alterations/modifications for G5? I actually brought this up to Loretta once, as I said that it would be great if we could condense some of the names. Not only would that help with all things type/copy,
branding, etc. (in the same ways as the Cutie Marks, as ‘Princess Twilight Sparkle’ takes a hell of a lot more space than ‘Rarity’ does), but it could also age-up the brand and make their names less…cheesy? (Yeah, I said it.) So for instance, you’d go with
Dash, Pinkie, Twilight…and the other three would be fine as is.

But Loretta responded with exactly what I was thinking- ‘No. They’d never go for that. Would never happen. The character names are too prominent, recognizable, and trademarks.’ And I agree. It would be like TMNT (yes, I’m going to continue to always use
this comparison) going only with Leo, Raph, Mikey, and Don. Sure, we already call the turtles by their nicknames just like we do with the ponies, but still to Loretta’s point, ignoring their full names might be a leap.

BUT, now that this request is coming from the markets…not to bend to their will, but to possibly use their request as leverage to alter some names…is this something to look at?

Just food for thought!

P.S. I’m still working on the logo design, color scheme, and Cutie Marks. I know time’s ticking, but I’m actually trying to make slides/decks for them (more specifically the CMs). I’m slammed the remainder of the day, as I got SDCC meetings and NYTF prep,
but if you wanna chat at any point tomorrow or Friday, let me know!